import 'package:equatable/equatable.dart';
import 'package:flutter/cupertino.dart';

abstract class StoreEvent extends Equatable {
  const StoreEvent();
}

/// 初始化事件
class StoreInitEvent extends StoreEvent {

  final Map<String, dynamic> model;
  const StoreInitEvent({@required this.model});

  @override
  List<Object> get props => [this.model];
}
